
header nav { top:20px; transition: all 0.5s cubic-bezier(0.5, 0, 0.1, 1) 0.3s; }
header nav li a { color:#000000; transition: all 0.6s cubic-bezier(0.5, 0, 0.1, 1) 0s; }
header nav li a:hover { color:#a78d6e; transition: all 0.6s cubic-bezier(0.5, 0, 0.1, 1) 0s; }
header nav li:last-child a { color:#ffffff; transition: all 0.6s cubic-bezier(0.5, 0, 0.1, 1) 0s; }
header #logo img:nth-child(1) { display:none; }
header #logo img:nth-child(2) { display:block; opacity:0px; transition: all 0.6s cubic-bezier(0.5, 0, 0.1, 1) 0s; }






